GroupLink everything HelpDesk 多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030803 漏洞类型 跨站脚本
发布时间 2013-09-05 更新时间 2013-09-05
CVE编号 N/A CNNVD-ID CNNVD-201309-009
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-009
|漏洞详情
GroupLinkeverythingHelpDesk是美国GroupLink公司的一套基于Web的IT帮助台软件。该软件支持设备管理、服务管理、实时自动报告等。GroupLinkeverythingHelpDesk10.0.3及之前的版本中存在多个跨站脚本漏洞,这些漏洞源于程序没有正确过滤用户提交的输入。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意脚本代码,这可能导致攻击者窃取基于cookie的身份认证并发起其它攻击。
|参考资料

来源:BID
名称:62151
链接:http://www.securityfocus.com/bid/62151